On Sat, 12 May 2012 19:42:32 +0200, Paul Saumane wrote:

> Using your compilation of  GIMP2.7.6, in fact 2.8, my scanner is not 
> recognized any more with Windows 7-64

Since you're mentioning 2.7.6, I assume you mean Partha's installer? Have
you tried with the installer from
<http://gimp-win.sourceforge.net/stable.html> ?

-- 
< Jernej Simončič ><><><><>< http://eternallybored.org/ >

_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
http://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to